name: 'Core Data Importer - Company Code'
type: module
description: 'Core Data Importer. Imports Company Code'
core: 8.x
core_version_requirement: ^8 || ^9 || ^10
package: 'CDI'
dependencies:
  - cdi

